function [f_dut,ga_dut] = yfaktor(frequency,source,specan_hot,specan_cold,dut_hot,dut_cold)
%YFAKTOR Berechnen der Rauschzahlen mit der Y-Faktor-Methode
%   Berechnen der verfgbaren Leistungsgewinne und der Rauschzahlen
%   input arguments
%       frequency       Messfrequenzen
%       source          verwendete Rauschquelle
%       specan_hot      Rauschleistungen bei heisser Rauschquelle direkt am Spektralanalysator
%       specan_cold     Rauschleistungen bei kalter Rauschquelle direkt am Spektralanalysator
%       dut_hot         Rauschleistungen bei heisser Rauschquelle mit Messobjekt
%       dut_cold        Rauschleistungen bei kalter Rauschquelle mit Messobjekt
%   output_arguments
%       f_dut           Rauschzahlen
%       ga_dut          verfgbare Leistungsgewinne
%
%   09.09.2019          T. Weber    

% ADD YOUR CODE HERE

end
